#slideTopGallery .onGalleryRows ul li span.readMore{
    color:#000000 !important;
    background-color:#00a5ac !important;
}
#slideTopGallery .onGalleryRows ul li span.readMore:hover{
}
#slideTopGallery .onGalleryRows ul li{
    color:#ffffff !important;
    background-color:rgb(0,165,172) !important;
}
#slideTopGallery .onGalleryRows ul li:hover{
    color:#ffffff !important;
    background-color:rgb(0,165,172) !important;
}
#slideTopGallery .onGalleryRows ul li span.title{
    color:rgb(255,255,255) !important;
}
#slideTopGallery .onGalleryRows ul li span.title:hover{
    color:rgb(255,255,255) !important;
}
